<html>
<body>
<script src="backgroundScripts/injectBookmarkletWrapper.js"></script>
<script src="backgroundScripts/browserSpecific.js"></script>
<script src="backgroundScripts/settingsHandler.js"></script>
<script src="backgroundScripts/localeTools.js"></script>
<script src="backgroundScripts/install.js"></script>
<script src="backgroundScripts/background.js"></script>
<script src="backgroundScripts/stringProcessor.js"></script>
<script src="backgroundScripts/strings.js"></script>

</body>
</html>
